### Method

# Gtk Expanderset_use_underline

#### Declaration [src]

    void
    gtk_expander_set_use_underline (
      GtkExpander* expander,
      gboolean use_underline
    )

#### Description [src]

If true, an underline in the text indicates a mnemonic.

Sets property | `Gtk.Expander:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.